IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_TRIB_ALIQ_MVA') AND name = 'TP_LISTA')
begin
	ALTER TABLE EST_TRIB_ALIQ_MVA ADD TP_LISTA INT
	ALTER TABLE EST_TRIB_ALIQ_MVA ADD CONSTRAINT DF_EST_TRIB_ALIQ_MVA_TP_LISTA DEFAULT 0 FOR TP_LISTA 
end
GO
 
UPDATE EST_TRIB_ALIQ_MVA SET TP_LISTA  = 0 
WHERE TP_LISTA IS NULL												

GO


